

/* Begin purple Button*/
.btn-purple {
	color: #FFFFFF;
	font-weight: bold;
	background: #7e5dc6;
	border-radius: 30px;
	border: none;
	text-transform: uppercase;
}
.btn-purple:hover, .btn-purple:active, .btn-purple:focus, .btn-purple.focus {
	color: #FFFFFF;
	background: #310d80;
}
.btn-purple.btn-lg {
	padding: 10px 43px;
}
.btn-purple.btn-hg {
	padding: 15px 43px;
	font-size: 28px;
	line-height: 36px;
	margin: 7px auto;
}
@media (max-width: 767px) {
	.btn-purple.btn-hg {
		padding: 15px 15px;
		font-size: 20px !important;
		line-height: 28px;
	}
}

@media (min-width: 768px) {
	.btn-purple.btn-hg {
		margin: 0 7px;
	}
}
/*End purple Button*/

@font-face {
    font-family: 'gothambold';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#gothambold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.gothamBold {
    font-family: 'Gotham Bold Regular', 'Open Sans', Arial !important;
}

@font-face {
    font-family: 'TrajanPro';
    src: url('../fonts/TrajanPro-Regular.eot');
    src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/TrajanPro-Regular.woff') format('woff'),
         url('../fonts/TrajanPro-Regular.ttf') format('truetype'),
         url('../fonts/TrajanPro-Regular.svg#TrajanPro') format('svg');
    font-weight: normal;
    font-style: normal;
}
.trajanPro {
	font-family: "Trajan Pro", "TrajanPro", Arial, sans-serif !important;
}
.ftf-logo {
	background-color: #222222;
	min-height: 74px;
}
.ftf-logo .logo-block {
	padding-top: 11px;
	padding-bottom: 11px;
}
.ftf-logo .text-block {
	padding-top: 12px;
	padding-bottom: 12px;
}
.ftf-logo .text-block h2 {
	margin: 0px;
	font-size: 26px;
	line-height: 30px;
}
@media (min-width: 768px) {
	.ftf-logo .text-block h2 {
		font-size: 36px;
		line-height: 50px;
	}
}
.text-gold {
	color: #d7a538 !important;
}
#footer {
	background-color: #111111;
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 100;
	padding: 25px 0px;
}
#footer p {
    margin: 0 0 20px;
}
.greyLinks {
	color: #6c6b6b;
}
#footer .greyLinks a {
	padding: 0px;
	color: #6c6b6b;
	text-decoration: none;
}
#footer .greyLinks a:hover {
	padding: 0px;
	color: #FFFFFF;
	background-color: transparent;
}
#footer .goldLinks a {
	padding: 0px;
	color: #b59f73;
	text-decoration: none;
}
#footer .goldLinks a:hover {
	padding: 0px;
	color: #FFFFFF;
	background-color: transparent;
}
#footer .navSpacer {
	display: inline-block;
	width: 30px;
	height: 1px;
}
.copyright {
	font-size: 14px;
	line-height: 23px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}
.footerSocial {
	font-size: 12px;
	line-height: 16px;
	padding: 15px 0;
	text-align: center;
}
#footer .footerSocial a {
	display: inline-block;
	padding: 0px 10px;
	font-size: 20px;
	color: #FFFFFF;
}
#footer .footerSocial a:hover {
	padding: 0px 10px;
	color: #b59f73;
	background-color: transparent;
}
#footer .disclaimer {
	padding: 0px;
	font-size: 12px;
}
#footer .disclaimer p {
	color: #5e5e5e;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}
#footer .disclaimer sup {
	font-size: 7px;
}